main {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-end;
}

.cover-container {
    font-size: 0.8125rem;
    margin-bottom: 0.625rem;
} 

.cover-container, .cover-container-flex-dummy {
    margin-left: 0.2rem;
    margin-right: 0.2rem;
    width: 130px;
    flex-grow: 1;
}
